Package: groovy.org.codenarc.rule.unnecessary

## [Groovy] Class UnnecessaryParenthesesForMethodCallWithClosureAstVisitor

- groovy.org.codenarc.rule.unnecessary.UnnecessaryParenthesesForMethodCallWithClosureAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitMethodCallExpression(org.codehaus.groovy.ast.expr.MethodCallExpression call)`

- - ### Method Detail

    - #### @Override void visitMethodCallExpression(org.codehaus.groovy.ast.expr.MethodCallExpression call)